OPL::PilotEntry(3)

NAME
OPL::PilotEntry - A Row representing a Pilot entry. See Row class for details.

SYNOPSIS

#include <row.h>

Inherits OPL::Row.

  Public Member Functions
PilotEntry (const RowData_T &row_data)
PilotEntry (int row_id, const RowData_T &row_data)

  Additional Inherited Members

Detailed Description

A Row representing a Pilot entry. See Row class for details.

Author

Generated automatically by Doxygen for openPilotLog from the source code.